Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1972558 - snapd-2.51.7 is available
Summary: snapd-2.51.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zygmunt Krynicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-16 07:51 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:12 UTC (History)
4 users (show)

Fixed In Version: snapd-2.51.7-1.fc34 snapd-2.51.7-1.fc33 snapd-2.51.7-1.el8 snapd-2.51.7-1.el7 snapd-2.51.7-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-02 23:46:27 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.51.1 (#1972558) (deleted)
2021-06-16 07:51 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.51.3 (#1972558) (deleted)
2021-07-15 04:07 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-16 07:51:20 UTC
Latest upstream release: 2.51.1
Current version/release in rawhide: 2.51-1.fc35
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 1 Upstream Release Monitoring 2021-06-16 07:51:25 UTC
Created attachment 1791487 [details]
[patch] Update to 2.51.1 (#1972558)

Comment 2 Upstream Release Monitoring 2021-06-16 08:06:29 UTC
the-new-hotness/release-monitoring.org's scratch build of snapd-2.51.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=70215628

Comment 3 Upstream Release Monitoring 2021-07-08 03:10:13 UTC
Latest upstream release: 2.51.2
Current version/release in rawhide: 2.51-1.fc35
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 4 Upstream Release Monitoring 2021-07-08 03:10:16 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.51.2/snapd_2.51.2.only-vendor.tar.xz to ./snapd_2.51.2.only-vendor.tar.xz

Comment 5 Upstream Release Monitoring 2021-07-15 04:07:12 UTC
Latest upstream release: 2.51.3
Current version/release in rawhide: 2.51-1.fc35
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 6 Upstream Release Monitoring 2021-07-15 04:07:17 UTC
Created attachment 1801735 [details]
[patch] Update to 2.51.3 (#1972558)

Comment 7 Upstream Release Monitoring 2021-07-15 04:16:41 UTC
the-new-hotness/release-monitoring.org's scratch build of snapd-2.51.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71920844

Comment 8 Upstream Release Monitoring 2021-08-10 03:08:49 UTC
Latest upstream release: 3.9.9-0sdhd5
Current version/release in rawhide: 2.51-4.fc35
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 9 Upstream Release Monitoring 2021-08-10 03:08:52 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/3.9.9/snapd_3.9.9.only-vendor.tar.xz to ./snapd_3.9.9.only-vendor.tar.xz

Comment 10 Maciek Borzecki 2021-09-01 07:50:17 UTC
(In reply to Upstream Release Monitoring from comment #9)
> An HTTP error occurred downloading the package's new Source URLs: Getting
> https://github.com/snapcore/snapd/releases/download/3.9.9/snapd_3.9.9.only-
> vendor.tar.xz to ./snapd_3.9.9.only-vendor.tar.xz

The tag is incorrect. The latest tag in the repo is 2.51.7

Comment 11 Fedora Update System 2021-09-01 09:55:44 UTC
FEDORA-2021-7654a1c2c7 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7654a1c2c7

Comment 12 Fedora Update System 2021-09-01 09:55:45 UTC
FEDORA-2021-a63594f15e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a63594f15e

Comment 13 Fedora Update System 2021-09-01 09:59:51 UTC
FEDORA-EPEL-2021-bd47aa5487 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-bd47aa5487

Comment 14 Fedora Update System 2021-09-01 19:26:40 UTC
FEDORA-2021-87c0fbffd3 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-87c0fbffd3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-87c0fbffd3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-09-01 20:20:11 UTC
FEDORA-2021-7654a1c2c7 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7654a1c2c7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7654a1c2c7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-09-01 20:21:26 UTC
FEDORA-2021-a63594f15e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a63594f15e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a63594f15e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-09-01 20:38:45 UTC
FEDORA-EPEL-2021-bd47aa5487 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-bd47aa5487

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-09-01 20:45:28 UTC
FEDORA-EPEL-2021-42d5ef4bdd has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-42d5ef4bdd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-09-02 23:46:27 UTC
FEDORA-2021-7654a1c2c7 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-09-09 17:45:28 UTC
FEDORA-2021-a63594f15e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-09-09 17:52:22 UTC
FEDORA-EPEL-2021-bd47aa5487 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2021-09-09 18:08:05 UTC
FEDORA-EPEL-2021-42d5ef4bdd has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2021-09-24 20:12:59 UTC
FEDORA-2021-87c0fbffd3 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.